.\"                                      Hey, EMACS: -*- nroff -*-
.de Vb \" Begin verbatim text
.ft CW
.nf
.ne \\$1
..
.de Ve \" End verbatim text
.ft R
.fi
..
.TH UPSPIN 1 "2017-03-13"
.\" Please adjust this date whenever revising the manpage.
.SH NAME
upspin \- global name space to name all your files
.SH SYNOPSIS
.B upspin
.RI [ arguments ]
.SH DESCRIPTION

Upspin is an experimental project to build a framework for naming and sharing
files and other data securely, uniformly, and globally: a global name system of
sorts.

It is not a file system, but a set of protocols and reference implementations
that can be used to join things like file systems and other storage services to
the name space.

Performance is not a primary goal. Uniformity and security are.

.SH OPTIONS

Run upspin \-\-help for more details. Help for individual commands is available
using e.g. upspin cp \-\-help.

.SH AUTHOR
.PP
This manual page was written by Michael Stapelberg <stapelberg@debian.org>,
for the Debian project (and may be used by others).
